import drivers.camera as camera
import requests
import config

picture_base64 = camera.get_transfer_picture_base64()
if picture_base64 is not None:
    camera.remove_transfer_picture()
    controller_id = config.CONTROLLER_ID
    owner = "Controller: %s" % controller_id

    response = requests.post(config.PICTURE_URL + '/' + controller_id, json={
    "picture_base64": picture_base64
    })
    print response

print picture_base64 is not None
